<!DOCTYPE html>
<html lang="en">
<head>
   
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Form3</title>
  
    
</head>
<body><table>
    <form action="Form3.html" method="get">
<center>
    <label for="NAME">NAME</label>
    <input type="text" placeholder="Enter your name"required>
</center>
 <br>
 <center>
    <label for="ID">ID</label>
    <input type="number" placeholder="Enter your id"required>
</center>   
<br>
<center>
    <button type="submit"><b>Submit</b></button>
    <button type="reset"><b>reset</b></button>
</center>


    
</form>
</table>
</body>
</html>